@import url("../CherryFramework/style.css");
@import url(//fonts.googleapis.com/css?family=Raleway:400,500,700,900);
body {
	padding:0 !important;
	font-weight:500 !important;
}
h2 {
	font-weight:500 !important;
	margin:0 0 33px 0;
}
a {
	-webkit-transition:color 0.4s;
	-moz-transition:color 0.4s;
	-o-transition:color 0.4s;
	transition:color 0.4s;
}
a:hover, a:active, a:focus { text-decoration:none; }
.header {
	background:url(images/header-border.jpg) repeat-x 0 100%;
	border:none;
	padding:15px 0 25px 0;
	z-index:200;
	width:100%;
}
@media (max-width: 767px) {
	.header {
		padding-left:20px !important;
		padding-right:20px !important;
		width:auto;
	}
}
.home .header {
	background:none;
	padding:15px 0;
}
.header.isStuck { background-color:#fff; }
.home .header.isStuck {
	-webkit-box-shadow:0 1px 10px rgba(0,0,0,0.3);
	-moz-box-shadow:0 1px 10px rgba(0,0,0,0.3);
	box-shadow:0 1px 10px rgba(0,0,0,0.3);
}
@media (max-width: 767px) {
	.header.isStuck {
		position:static !important;
		top:0 !important;
	}
}
@media (max-width: 767px) {
	.pseudoStickyBlock { display:none !important; }
}
@media (min-width: 768px) and (max-width: 979px) {
	.logo { width:100%; }
}
@media (max-width: 767px) {
	.logo {
		float:none;
		text-align:center;
		margin-bottom:20px;
	}
}
.logo_h__txt {
	text-transform:uppercase;
	font-weight:700;
	padding-top:14px;
}
.logo_link { font-weight:700 !important; }
.logo_link:hover, .logo_link:active, .logo_link:focus { color:#65615c; }
.search-form_it { margin-right:10px; }
.widget .search-form_is { margin-top:5px; }
@media (min-width: 1200px) {
	.widget .search-form_is { margin-top:12px; }
}
.nav-wrapper { float:right; }
@media (max-width: 767px) {
	.nav-wrapper { float:none; }
}
.nav__primary { margin-bottom:0; }
.sf-menu li:hover ul, .sf-menu li.sfHover ul {
	left:50%;
	margin:0 0 0 -5em;
}
ul.sf-menu li li:hover ul, ul.sf-menu li li.sfHover ul {
	left:100%;
	margin:0;
}
.sf-menu { padding-top:22px; }
@media (min-width: 768px) and (max-width: 979px) {
	.sf-menu { padding-top:15px; }
}
.sf-menu > li {
	background:none;
	margin-left:34px;
	padding-bottom:15px;
}
@media (min-width: 768px) and (max-width: 979px) {
	.sf-menu > li { margin-left:20px; }
}
.sf-menu > li:first-child { margin-left:0; }
.sf-menu > li > a {
	padding:0;
	border:none;
	text-transform:uppercase;
	font-weight:900 !important;
}
.sf-menu li li { background:#65615c; }
.sf-menu li li a {
	padding:2px 10px;
	font-size:14px;
	font-weight:900;
	text-transform:uppercase;
	border:none;
	color:#fff;
	position:relative;
	z-index:1;
}
.sf-menu li li a:after {
	content:'';
	position:absolute;
	left:0;
	top:0;
	width:0;
	height:100%;
	background:#b2b2b2;
	z-index:-1;
	-webkit-transition:width 0.4s;
	-moz-transition:width 0.4s;
	-o-transition:width 0.4s;
	transition:width 0.4s;
}
.sf-menu > li > a:hover, .sf-menu > li.sfHover> a, .sf-menu > li.current-menu-item > a, .sf-menu > li.current_page_item > a {
	background:none;
	color:#b2b2b2;
}
.sf-menu li li > a:hover, .sf-menu li li.sfHover > a, .sf-menu li li.current-menu-item > a, .sf-menu li li.current_page_item > a { background:none; }
.sf-menu li li > a:hover:after, .sf-menu li li.sfHover > a:after, .sf-menu li li.current-menu-item > a:after, .sf-menu li li.current_page_item > a:after { width:100%; }
.select-menu {
	height:38px;
	color:#555;
}
.social-nets-wrapper {
	float:right;
	margin-left:90px;
	padding-top:12px;
}
@media (min-width: 768px) and (max-width: 979px) {
	.social-nets-wrapper {
		margin-left:30px;
		padding-top:5px;
	}
}
@media (max-width: 767px) {
	.social-nets-wrapper {
		float:none;
		text-align:center;
		margin:0 0 20px 0;
	}
}
.social-nets-wrapper .social { margin:0; }
.social-nets-wrapper .social li {
	list-style-type:none;
	float:left;
	margin-left:8px;
}
@media (max-width: 767px) {
	.social-nets-wrapper .social li {
		float:none;
		display:inline-block;
		vertical-align:top;
	}
}
.social-nets-wrapper .social li:first-child { margin-left:0; }
.social-nets-wrapper .social li a { font-size:30px; }
.social-nets-wrapper__footer { margin-bottom:30px; }
.social-nets-wrapper__footer .social li {
	list-style-type:none;
	display:inline-block;
	vertical-align:top;
	margin:0 8px;
}
.social-nets-wrapper__footer .social li a {
	font-size:48px;
	min-width:50px;
	display:inline-block;
	vertical-align:top;
}
.social-nets-wrapper__footer .social li a:hover, .social-nets-wrapper__footer .social li a:active, .social-nets-wrapper__footer .social li a:focus {
	-webkit-transform:rotateY(360deg);
	-moz-transform:rotateY(360deg);
	-ms-transform:rotateY(360deg);
	-o-transform:rotateY(360deg);
	-webkit-transition:0.4s;
	-moz-transition:0.4s;
	-o-transition:0.4s;
	transition:0.4s;
}
@media (max-width: 767px) {
	.content-holder {
		padding-left:20px;
		padding-right:20px;
	}
}
.home .content-holder { padding-bottom:0; }
#content { padding-top:64px; }
.title-section {
	padding:56px 0 0 0;
	text-align:center;
}
.title-header {
	overflow:visible;
	margin:0 0 8px 0;
	color:#004770;
	font-size:16px;
	font-weight:900;
	text-transform:uppercase;
	letter-spacing:1px;
}
.breadcrumb__t {
	padding:2px 0;
	background-color:transparent;
	border-top:1px solid #ededed;
	border-bottom:1px solid #ededed;
}
.breadcrumb__t li { text-shadow:none; }
.breadcrumb__t li.divider {
	margin:0 10px;
	font:0/0 a;
	color:transparent;
	text-shadow:none;
	background-color:transparent;
	border:0;
}
.breadcrumb__t li.divider:after {
	content:'/';
	color:#b2b2b2;
	font:18px/36px Raleway;
}
.breadcrumb__t li a { color:#020500; }
.breadcrumb__t li a:hover, .breadcrumb__t li a:active, .breadcrumb__t li a:focus { color:#b2b2b2; }
.post__holder .post-header .post-title {
	margin:0 0 29px 0;
	font-size:16px;
	font-weight:900;
	letter-spacing:1px;
	line-height:1.2em;
	text-transform:uppercase;
	text-align:center;
}
.post__holder .post-header .post-title a { color:#004770; }
.post__holder .post-header .post-title a:hover, .post__holder .post-header .post-title a:active, .post__holder .post-header .post-title a:focus { color:#b2b2b2; }
.post__holder .featured-thumbnail.large { margin:0 0 24px 0; }
.post__holder .post_content { padding-bottom:0; }
.post__holder .post_content h3 {
	font-size:36px;
	font-weight:500;
	line-height:36px;
	margin:0 0 30px 0;
	color:#020500;
}
@media (min-width: 768px) and (max-width: 979px) {
	.post__holder .post_content h3 {
		font-size:25px;
		line-height:1.2em;
	}
}
@media (max-width: 767px) {
	.post__holder .post_content h3 {
		font-size:25px;
		line-height:1.2em;
	}
}
.post__holder .post_content p { margin-bottom:32px; }
.post__holder .btn-primary {
	border:none;
	background:none;
	text-shadow:none;
	text-transform:uppercase;
	padding:0;
	font-size:14px;
	font-weight:900;
	color:#65615c;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	-webkit-border-radius:0px;
	-moz-border-radius:0px;
	border-radius:0px;
	-webkit-transition:color 0.4s;
	-moz-transition:color 0.4s;
	-o-transition:color 0.4s;
	transition:color 0.4s;
}
.post__holder .btn-primary:hover, .post__holder .btn-primary:active, .post__holder .btn-primary:focus {
	background:none;
	color:#b2b2b2;
	-webkit-transition:color 0.4s;
	-moz-transition:color 0.4s;
	-o-transition:color 0.4s;
	transition:color 0.4s;
}
.post_meta {
	border:none;
	padding:11.5px 21px 0;
	margin:-4px 0 40px 0;
	font-size:18px;
	background-color:#ededed;
	color:#020500;
}
.post_meta .meta_group div[class^="post_"] { padding:0 23px 11.5px 0; }
.post_meta a { color:inherit; }
.post_meta a:hover, .post_meta a:active, .post_meta a:focus { color:#b2b2b2; }
.post_meta i {
	font-size:13px;
	color:#65615c;
	padding-right:0;
	position:relative;
	top:-2px;
}
.share-buttons {
	padding:0;
	margin:0 0 39px 0;
}
.share-buttons span, .share-buttons li { line-height:17px; }
.pagination__posts ul {
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
}
.pagination__posts ul li a {
	border:none !important;
	background:none !important;
	color:#b2b2b2;
}
.pagination__posts ul li a:hover, .pagination__posts ul li a:active, .pagination__posts ul li a:focus { color:#65615c; }
.pagination__posts ul .active span {
	border:none !important;
	background:none !important;
	color:#65615c;
}
.post-author {
	padding:36px 31px 27px 30px;
	margin-bottom:58px;
	border:none;
	color:#fff;
	background-color:transparent;
	background-image:url(images/pattern.jpg);
}
@media (min-width: 1200px) {
	.post-author { margin-bottom:116px; }
}
@media (max-width: 767px) {
	.post-author { padding:20px; }
}
.post-author_h {
	font-size:18px;
	font-weight:500;
	line-height:1.2em;
	margin:0 0 36px 0;
	color:#fff;
}
.post-author_h small {
	font-size:inherit;
	color:inherit;
	text-transform:capitalize;
}
.post-author_h a {
	color:inherit;
	text-transform:capitalize;
}
.post-author_h a:hover, .post-author_h a:active, .post-author_h a:focus { color:#b2b2b2; }
.post-author_link { margin-top:29px; }
.post-author_gravatar { margin:0 20px 0 0; }
@media (min-width: 1200px) {
	.post-author_gravatar { margin-right:30px; }
}
@media (max-width: 767px) {
	.post-author_gravatar {
		float:none;
		margin:0 0 20px 0;
	}
}
.post-author_gravatar img {
	padding:0;
	border:none;
	background:none;
}
.post-author .post-author_desc {
	overflow:hidden;
	margin-top:0;
}
@media (max-width: 767px) {
	.post-author .post-author_desc { overflow:visible; }
}
.post-author .post-author_desc__inner {
	background-color:rgba(255,255,255,0.2);
	padding:11px 29px;
}
@media (max-width: 767px) {
	.post-author .post-author_desc__inner {
		padding-left:20px;
		padding-right:20px;
	}
}
.post-author .post-author_desc .post-author_link { font-size:18px; }
.post-author .post-author_desc .post-author_link a {
	color:#fff;
	text-transform:capitalize;
}
.post-author .post-author_desc .post-author_link a:hover, .post-author .post-author_desc .post-author_link a:active, .post-author .post-author_desc .post-author_link a:focus { color:#b2b2b2; }
#recent-author-posts > h3 {
	text-align:center;
	font-weight:500;
}
#recent-author-posts .post__holder { margin-bottom:40px; }
#recent-author-comments { padding-top:50px; }
#recent-author-comments ul { margin:0; }
#recent-author-comments ul li { list-style-type:none; }
.related-posts {
	overflow:visible;
	margin-bottom:55px;
}
@media (min-width: 1200px) {
	.related-posts { margin-bottom:111px; }
}
.related-posts_h {
	font-size:16px;
	font-weight:900;
	text-transform:uppercase;
	letter-spacing:1px;
	margin:0 0 27px 0;
	color:#004770;
	text-align:center;
	word-wrap:break-word;
	-webkit-hyphens:auto;
	-moz-hyphens:auto;
	-ms-hyphens:auto;
	-o-hyphens:auto;
	hyphens:auto;
}
.related-posts_item {
	font-size:25px;
	line-height:1.2em;
	overflow:visible;
	margin-bottom:0;
}
@media (min-width: 1200px) {
	.related-posts_item {
		font-size:29px;
		line-height:1em;
	}
}
@media (min-width: 768px) and (max-width: 979px) {
	.related-posts_item { font-size:20px; }
}
@media (max-width: 767px) {
	.related-posts_item { font-size:20px; }
}
@media (max-width: 480px) {
	.related-posts_item { margin-bottom:25px; }
}
.related-posts_item a { color:#020500; }
.related-posts_item a:hover, .related-posts_item a:active, .related-posts_item a:focus { color:#b2b2b2; }
.related-posts .featured-thumbnail { margin:0 0 24px 0; }
.faq-list_h h4 { font-size:18px; }
.faq-list_body .marker { top:8px; }
.faq-list .marker { font-size:18px; }
.testimonial {
	border:none;
	background:#ededed;
	font-style:normal;
	font-family:Raleway;
	-webkit-border-radius:0px;
	-moz-border-radius:0px;
	border-radius:0px;
}
.testimonial_bq p {
	font-size:18px;
	font-weight:500;
	line-height:36px;
	color:#b2b2b2;
}
.testimonial small {
	font-family:Raleway;
	font-size:18px;
}
.page-header {
	border:none;
	margin:0;
	padding:0;
}
.page-header h1 {
	font-size:16px;
	font-weight:900;
	color:#004770;
	text-transform:uppercase;
	letter-spacing:1px;
	margin-top:0;
	text-align:center;
}
.single-pager { border-color:#ededed; }
.single-pager a {
	font-size:18px;
	border-color:#ededed !important;
	color:#65615c;
	-webkit-transition:0.4s;
	-moz-transition:0.4s;
	-o-transition:0.4s;
	transition:0.4s;
}
@media (max-width: 767px) {
	.single-pager a { font-size:14px; }
}
.single-pager a:hover, .single-pager a:active, .single-pager a:focus { background-color:#ededed !important; }
.filter-wrapper .pull-right {
	float:none;
	text-align:center;
}
.filter-wrapper strong {
	padding:0;
	margin:0 47px 0 0;
	float:none;
	font-size:14px;
	font-weight:900;
	text-transform:uppercase;
	color:#004770;
	display:inline-block;
	vertical-align:top;
}
.filter-wrapper .nav { overflow:visible; }
.nav-pills {
	float:none;
	display:inline-block;
	vertical-align:top;
}
.nav-pills li { margin-right:50px; }
.nav-pills li:last-child { margin-right:0; }
.nav-pills li a {
	background:none !important;
	margin:0;
	padding:0;
	font-size:14px;
	font-weight:900;
	text-transform:uppercase;
	line-height:36px;
}
@media (max-width: 480px) {
	.nav-pills li a { padding:0; }
}
.nav-pills li a:hover, .nav-pills li a:active, .nav-pills li a:focus { color:#b2b2b2; }
.nav-pills li.active a { color:#b2b2b2 !important; }
.filterable-portfolio .caption__portfolio {
	background-color:#ededed;
	padding:20px 20px 9px 20px;
}
@media (min-width: 1200px) {
	.filterable-portfolio .caption__portfolio {
		padding-left:30px;
		padding-right:30px;
	}
}
.filterable-portfolio h3 {
	font-size:36px;
	font-weight:500;
	line-height:1.2em;
	margin:0 0 30px 0;
}
.filterable-portfolio h3 a { color:#020500; }
.filterable-portfolio h3 a:hover, .filterable-portfolio h3 a:active, .filterable-portfolio h3 a:focus { color:#b2b2b2; }
.filterable-portfolio .btn-primary {
	background:none;
	padding:0;
	border:none;
	font-size:14px;
	font-weight:900;
	text-shadow:none;
	text-transform:uppercase;
	color:#65615c;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
}
.filterable-portfolio .btn-primary:hover, .filterable-portfolio .btn-primary:active, .filterable-portfolio .btn-primary:focus { color:#b2b2b2; }
.zoom-icon { background:rgba(255,255,255,0.2); }
.zoom-icon:before {
	margin:-40px 0 0 -40px;
	width:80px;
	height:80px;
	background:url(images/magnify-alt.png) 50% 50% no-repeat;
	background-size:cover;
}
@media (min-width: 1200px) {
	.zoom-icon:before {
		margin:-62.5px 0 0 -62.5px;
		width:125px;
		height:125px;
	}
}
@media (min-width: 768px) and (max-width: 979px) {
	.zoom-icon:before {
		margin:-30px 0 0 -30px;
		width:60px;
		height:60px;
	}
}
@media (max-width: 767px) {
	.zoom-icon:before {
		margin:-30px 0 0 -30px;
		width:60px;
		height:60px;
	}
}
@media (max-width: 480px) {
	.zoom-icon:before {
		margin:-20px 0 0 -20px;
		width:40px;
		height:40px;
	}
}
.featured-thumbnail a:hover .zoom-icon, a.thumbnail:hover .zoom-icon, .thumbnail__portfolio a:hover .zoom-icon { opacity:1; }
.comments-h {
	font-size:16px;
	font-weight:900;
	text-transform:uppercase;
	letter-spacing:1px;
	color:#004770;
	text-align:center;
}
.comment .comment-body {
	margin-bottom:20px;
	padding:29px 30px 27px 30px;
	border:none;
	background:#ededed;
}
@media (max-width: 767px) {
	.comment .comment-body { padding:20px; }
	.comment .comment-body .extra-wrap { overflow:visible; }
}
.comment.bypostauthor .comment-body { background:#ededed; }
.comment-author { margin:11px 20px 0 0; }
@media (min-width: 1200px) {
	.comment-author { margin-right:30px; }
}
.comment-author .author {
	font-size:18px;
	font-weight:500;
	padding-top:19px;
	width:70px;
	color:#020500;
}
.comment-meta {
	padding:0;
	color:#020500;
	font-size:18px;
}
.comment-meta-wrap { padding:16px 0 0 0; }
.reply {
	margin-left:30px;
	font-size:14px;
	padding:1px 0 0 0;
}
.reply .comment-reply-link {
	padding:0;
	background:none;
	color:#65615c;
	font-weight:900;
	text-transform:uppercase;
}
.reply .comment-reply-link:hover, .reply .comment-reply-link:active, .reply .comment-reply-link:focus { color:#b2b2b2; }
.comment-list ul.children { margin:0 0 0 40px; }
@media (min-width: 768px) and (max-width: 979px) {
	.comment-list ul.children { margin:0; }
}
@media (max-width: 767px) {
	.comment-list ul.children { margin:0; }
}
#respond h3 {
	font-size:16px;
	font-weight:900;
	text-transform:uppercase;
	letter-spacing:1px;
	color:#004770;
	text-align:center;
	margin:0 0 27px 0;
}
#respond form .btn { margin-top:38px; }
#respond form .comment_submit { text-align:left; }
#commentform p { margin-bottom:0; }
#commentform p.field { margin-bottom:11px; }
#commentform input[type="text"] {
	width:538px;
	padding:0 15px 1px;
}
@media (min-width: 768px) and (max-width: 979px) {
	#commentform input[type="text"] {
		width:100%;
		height:39px;
		-webkit-box-sizing:border-box;
		-moz-box-sizing:border-box;
		box-sizing:border-box;
	}
}
@media (max-width: 767px) {
	#commentform input[type="text"] {
		width:100%;
		height:39px;
	}
}
#commentform textarea {
	padding:0 15px 1px;
	min-height:216px;
	height:216px;
}
#sidebar { padding-top:64px; }
#sidebar .widget { margin:52px 0 0 0; }
@media (min-width: 1200px) {
	#sidebar .widget { margin:104px 0 0 0; }
}
#sidebar .widget:first-child { margin-top:0; }
#sidebar .widget h3 {
	margin:0 0 18px 0;
	font-size:16px;
	font-weight:900;
	letter-spacing:1px;
	line-height:1.2em;
	text-transform:uppercase;
	text-align:center;
	color:#004770;
}
#sidebar .widget ul { margin:0; }
#sidebar .widget ul li {
	list-style-type:none;
	margin:3px 0 0 0;
}
#sidebar .widget ul li:first-child { margin-top:0; }
#sidebar .widget ul li:before {
	content:'\f00c';
	font-size:16px;
	font-family:FontAwesome;
	color:#65615c;
	padding:0 12px 0 0;
}
#sidebar .widget ul li a { color:#b2b2b2; }
#sidebar .widget ul li a:hover, #sidebar .widget ul li a:active, #sidebar .widget ul li a:focus { color:#65615c; }
#sidebar .widget ul ul { margin:3px 0 0 26px; }
#wp-calendar td#today {
	font-weight:900;
	color:#65615c;
}
#wp-calendar caption {
	color:#65615c;
	font-weight:900;
	letter-spacing:1px;
	text-transform:uppercase;
}
#wp-calendar thead th {
	color:#65615c;
	font-weight:900;
}
.social_li { margin-top:0 !important; }
.social_li:before { display:none; }
.social_link:hover {
	opacity:1;
	filter:alpha(opacity=100);
}
.social__row li { margin-left:5px !important; }
.social__row li:first-child { margin-left:0 !important; }
.social__list li { margin-bottom:5px !important; }
.flickr_li:before { display:none; }
.flickr_li .thumbnail:hover, .flickr_li .thumbnail:active, .flickr_li .thumbnail:focus {
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
}
.banner_wrapper { text-align:center; }
.banners { margin:52px 0 0 0; }
@media (min-width: 1200px) {
	.banners { margin:104px 0 0 0; }
}
.banners:first-child { margin-top:0; }
.comments-custom li {
	margin:47px 0 0 0 !important;
	padding:0;
}
.comments-custom li:before { display:none; }
.comments-custom li:first-child { margin-top:0 !important; }
.comments-custom .featured-thumbnail { margin:1px 20px 10px 0; }
@media (min-width: 1200px) {
	.comments-custom .featured-thumbnail { margin-right:30px; }
}
.comments-custom_txt {
	padding:9px 0 0 0;
	border-top:none;
	margin-top:0;
}
.comments-custom_txt a:hover { text-decoration:none; }
.comments-custom_h_title, .comments-custom_h_author { margin-bottom:0; }
.comments-custom_h_author {
	font-size:18px;
	font-weight:500;
	color:#020500;
	margin-top:8px;
}
.comments-custom .meta_format {
	margin-top:0;
	font-size:18px;
	color:#020500;
}
.post-list li {
	padding:0;
	margin:36px 0 0 0 !important;
}
.post-list li:before { display:none; }
.post-list li:first-child { margin-top:0 !important; }
.post-list .featured-thumbnail { margin:11px 20px 10px 0; }
@media (min-width: 1200px) {
	.post-list .featured-thumbnail { margin-right:30px; }
}
@media (min-width: 768px) and (max-width: 979px) {
	.post-list .featured-thumbnail {
		float:none;
		display:inline-block;
		vertical-align:top;
	}
}
.post-list time {
	color:#020500;
	display:block;
	margin-bottom:0;
	font-size:15px;
}
@media (min-width: 1200px) {
	.post-list time {
		font-size:18px;
		margin-bottom:-10px;
	}
}
.post-list_h {
	font-size:25px;
	font-weight:500 !important;
	line-height:1.2em;
	margin:0 0 20px 0;
}
@media (min-width: 1200px) {
	.post-list_h {
		font-size:36px;
		margin-bottom:29px;
	}
}
.post-list_h a { color:#020500 !important; }
.post-list_h a:hover, .post-list_h a:active, .post-list_h a:focus { color:#b2b2b2 !important; }
.post-list .excerpt { margin-bottom:1em; }
.post-list .btn-primary {
	background:none !important;
	border:none;
	padding:0;
	font-size:14px;
	font-weight:900;
	text-shadow:none;
	text-transform:uppercase;
	color:#65615c !important;
}
.post-list .btn-primary:hover, .post-list .btn-primary:active, .post-list .btn-primary:focus {
	color:#b2b2b2 !important;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
}
.link_show_all {
	background:none !important;
	border:none;
	padding:0;
	margin-top:20px;
	font-weight:900;
	text-shadow:none;
	text-transform:uppercase;
	color:#65615c !important;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
}
.link_show_all:hover, .link_show_all:active, .link_show_all:focus {
	color:#b2b2b2 !important;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
}
.dropcap {
	float:none;
	margin:0 0 19px 0;
	font-weight:500;
	width:80px;
	height:80px;
	line-height:80px;
	-webkit-border-radius:50%;
	-moz-border-radius:50%;
	border-radius:50%;
}
.text-center .dropcap {
	margin-left:auto;
	margin-right:auto;
}
.dropcap__color-1 { background-color:#ca7b44; }
.dropcap__color-2 { background-color:#72b19c; }
.dropcap__color-3 { background-color:#3e4e5c; }
.content_box:before, .content_box:after {
	width:300%;
	background-color:inherit;
}
.content_box:before { left:-99%; }
.content_box:after { right:-99%; }
.content_box__extra-indent {
	margin:70px 0 -50px 0;
	padding:23px 0 48px 0 !important;
}
.content_box__extra-indent h2 { margin-bottom:30px !important; }
.content_box__style-1 {
	background-color:#ededed;
	text-align:center;
	padding:23px 0 134px 0;
}
@media (min-width: 768px) and (max-width: 979px) {
	.content_box__style-1 { padding-bottom:50px; }
}
@media (max-width: 767px) {
	.content_box__style-1 { padding-bottom:50px; }
}
.content_box__style-1 h2 {
	font-size:36px;
	font-weight:500;
	line-height:1.2em;
	margin:0 0 45px 0;
}
@media (min-width: 1200px) {
	.content_box__style-1 h2 { margin-bottom:91px; }
}
.content_box__style-1 .list { text-align:left; }
.service-box {
	padding:0;
	margin:0 0 40px 0;
	background-color:transparent;
	border:none;
	-webkit-border-radius:0px;
	-moz-border-radius:0px;
	border-radius:0px;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
}
.service-box .icon { margin:0 23px 10px 0; }
@media (max-width: 480px) {
	.service-box .icon { max-width:100px; }
}
.service-box h2 {
	font-size:16px;
	font-weight:900 !important;
	line-height:1.2em;
	text-transform:uppercase;
	color:#004770;
	letter-spacing:1px;
	margin:27px 0 2px 0;
}
@media (max-width: 480px) {
	.service-box h2 { margin-top:12px; }
}
.service-box_txt { line-height:22px; }
.service-box .btn-align { text-align:left; }
.service-box.text-right .icon {
	float:right;
	margin:0 0 10px 23px;
}
.service-box.text-right .btn-align { text-align:right; }
.service-box:hover .icon {
	-webkit-transform:rotateY(360deg);
	-moz-transform:rotateY(360deg);
	-ms-transform:rotateY(360deg);
	-o-transform:rotateY(360deg);
	-webkit-transition:0.4s;
	-moz-transition:0.4s;
	-o-transition:0.4s;
	transition:0.4s;
}
.flexslider__style-1 { margin-bottom:112px; }
.flexslider__style-1 h5, .flexslider__style-1 .post_options, .flexslider__style-1 .btn-primary { display:none; }
.flexslider__style-1 .excerpt {
	font-size:24px;
	line-height:36px;
	color:#fff;
	background-color:rgba(255,255,255,0.2);
	padding:15px 40px 7px 40px;
	margin:0;
}
@media (min-width: 1200px) {
	.flexslider__style-1 .excerpt {
		padding-left:80px;
		padding-right:80px;
	}
}
@media (min-width: 768px) and (max-width: 979px) {
	.flexslider__style-1 .excerpt {
		font-size:20px;
		line-height:30px;
		padding-left:20px;
		padding-right:20px;
	}
}
@media (max-width: 767px) {
	.flexslider__style-1 .excerpt {
		font-size:15px;
		line-height:25px;
		padding-left:20px;
		padding-right:20px;
	}
}
.flexslider__style-1 .flex-control-nav {
	height:20px;
	bottom:-112px;
}
@media (min-width: 768px) and (max-width: 979px) {
	.flexslider__style-1 .flex-control-nav { bottom:-35px; }
}
@media (max-width: 767px) {
	.flexslider__style-1 .flex-control-nav { bottom:-35px; }
}
.flexslider__style-1 .flex-control-paging li { margin:0 5px; }
.flexslider__style-1 .flex-control-paging li a {
	width:20px;
	height:20px;
	background-color:#fff;
	position:relative;
	-webkit-border-radius:50%;
	-moz-border-radius:50%;
	border-radius:50%;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
}
.flexslider__style-1 .flex-control-paging li a:after {
	content:'';
	position:absolute;
	left:50%;
	top:50%;
	margin:-5px 0 0 -5px;
	width:10px;
	height:10px;
	background-color:#000;
	-webkit-transition:0.4s;
	-moz-transition:0.4s;
	-o-transition:0.4s;
	transition:0.4s;
	-webkit-border-radius:inherit;
	-moz-border-radius:inherit;
	border-radius:inherit;
	opacity:0;
	filter:alpha(opacity=0);
	-webkit-transform:scale(1.2);
	-moz-transform:scale(1.2);
	-ms-transform:scale(1.2);
	-o-transform:scale(1.2);
	transform:scale(1.2);
}
.flexslider__style-1 .flex-control-paging li a:hover:after, .flexslider__style-1 .flex-control-paging li a.flex-active:after {
	opacity:1;
	filter:alpha(opacity=100);
	-webkit-transform:scale(1);
	-moz-transform:scale(1);
	-ms-transform:scale(1);
	-o-transform:scale(1);
	transform:scale(1);
}
.spacer { height:75px; }
@media (min-width: 1200px) {
	.spacer { height:153px; }
}
.title-box {
	margin-bottom:29px;
	text-align:center;
}
.title-box_primary {
	font-size:16px;
	font-weight:900 !important;
	line-height:1.2em;
	text-transform:uppercase;
	color:#004770;
	letter-spacing:1px;
	margin-bottom:20px;
}
.title-box_secondary {
	font-size:36px;
	font-weight:500;
	line-height:1.2em;
	color:#020500;
}
@media (min-width: 768px) and (max-width: 979px) {
	.title-box_secondary { font-size:25px; }
}
@media (max-width: 767px) {
	.title-box_secondary { font-size:25px; }
}
.parallax-box__top-indent { margin-top:110px; }
.parallax-box__top-indent .parallax-content { padding-bottom:98px !important; }
.parallax-box__style-1 { margin-bottom:172px; }
@media (min-width: 768px) and (max-width: 979px) {
	.parallax-box__style-1 { margin-bottom:75px; }
}
@media (max-width: 767px) {
	.parallax-box__style-1 { margin-bottom:75px; }
}
.parallax-box__style-1 .parallax-content { padding:194px 69px 94px 0; }
@media (min-width: 768px) and (max-width: 979px) {
	.parallax-box__style-1 .parallax-content { padding-top:90px; }
}
@media (max-width: 767px) {
	.parallax-box__style-1 .parallax-content {
		padding-right:0;
		padding-top:90px;
	}
}
.parallax-box__style-1 h2 {
	font-size:40px;
	line-height:49px;
	color:#fff;
	text-transform:uppercase;
	margin:0 0 25px 0;
}
@media (min-width: 1200px) {
	.parallax-box__style-1 h2 {
		font-size:48px;
		line-height:57px;
	}
}
@media (min-width: 768px) and (max-width: 979px) {
	.parallax-box__style-1 h2 {
		font-size:30px;
		line-height:39px;
	}
}
@media (max-width: 767px) {
	.parallax-box__style-1 h2 {
		font-size:30px;
		line-height:39px;
	}
}
@media (max-width: 480px) {
	.parallax-box__style-1 h2 {
		font-size:25px;
		line-height:34px;
	}
}
.parallax-box__style-1 a {
	float:right;
	margin-left:10px;
}
@media (max-width: 767px) {
	.parallax-box__style-1 a { margin-bottom:10px; }
}
.parallax-box__style-1 a img[class*="wp-image-"] {
	margin:0;
	-webkit-transition:0.4s;
	-moz-transition:0.4s;
	-o-transition:0.4s;
	transition:0.4s;
}
.parallax-box__style-1 a:hover img[class*="wp-image-"], .parallax-box__style-1 a:active img[class*="wp-image-"], .parallax-box__style-1 a:focus img[class*="wp-image-"] {
	opacity:0.6;
	filter:alpha(opacity=60);
}
.parallax-box__style-1 p { margin:0; }
.parallax-box__style-2 {
	text-align:center;
	margin-bottom:50px;
}
.parallax-box__style-2 .parallax-content { padding:41px 0 30px 0; }
.parallax-box__style-2 h2 {
	font-size:36px;
	line-height:1.2em;
	margin:0 0 44px 0;
	color:#fff;
}
.posts-grid__style-1 li {
	margin-bottom:0;
	color:#fff;
}
@media (max-width: 767px) {
	.posts-grid__style-1 li { margin-bottom:20px; }
}
.posts-grid__style-1 li .featured-thumbnail {
	margin-bottom:20px;
	-webkit-border-radius:270px;
	-moz-border-radius:270px;
	border-radius:270px;
}
@media (min-width: 1200px) {
	.posts-grid__style-1 li .featured-thumbnail { margin-bottom:30px; }
}
@media (max-width: 767px) {
	.posts-grid__style-1 li .featured-thumbnail {
		display:inline-block;
		vertical-align:top;
		float:none;
		margin-right:0;
	}
}
.posts-grid__style-1 li .featured-thumbnail img, .posts-grid__style-1 li .featured-thumbnail .zoom-icon {
	-webkit-border-radius:50%;
	-moz-border-radius:50%;
	border-radius:50%;
}
.posts-grid__style-1 .desc {
	background-color:rgba(255,255,255,0.2);
	padding:22px 20px 15px 20px;
}
@media (min-width: 1200px) {
	.posts-grid__style-1 .desc {
		padding-left:30px;
		padding-right:30px;
	}
}
@media (min-width: 768px) and (max-width: 979px) {
	.posts-grid__style-1 .desc {
		padding-left:10px;
		padding-right:10px;
	}
}
.posts-grid__style-1 h5 {
	font-size:16px;
	font-weight:900;
	line-height:1.2em;
	letter-spacing:1px;
	text-transform:uppercase;
	margin:0 0 6px 0;
}
.posts-grid__style-1 h5 a { color:#fff; }
.posts-grid__style-1 h5 a:hover, .posts-grid__style-1 h5 a:active, .posts-grid__style-1 h5 a:focus { color:#b2b2b2; }
.posts-grid__style-1 .excerpt {
	font-size:24px;
	line-height:36px;
	margin-bottom:0;
}
.footer {
	background:transparent url(images/footer-bg.jpg) 50% 0 no-repeat;
	background-size:cover;
	border:none;
	padding:148px 0 146px 0;
	font-size:24px;
	line-height:1.2em;
	color:#fff;
	text-align:center;
}
@media (min-width: 768px) and (max-width: 979px) {
	.footer { padding:70px 0; }
}
@media (max-width: 767px) {
	.footer { padding:70px 0; }
}
.footer a { color:inherit; }
nav.footer-nav {
	float:none;
	margin-bottom:0;
}
nav.footer-nav ul { float:none; }
nav.footer-nav ul li {
	float:none;
	display:inline;
	vertical-align:top;
	padding:0 8px;
}
@media (min-width: 768px) and (max-width: 979px) {
	nav.footer-nav ul li { padding:0 8px; }
}
@media (max-width: 767px) {
	nav.footer-nav ul li { padding:0 5px; }
}
nav.footer-nav ul li a {
	text-transform:uppercase;
	position:relative;
}
nav.footer-nav ul li a:after {
	content:'';
	background-color:#fff;
	width:0;
	height:2px;
	position:absolute;
	left:50%;
	bottom:2px;
	-webkit-transition:0.4s;
	-moz-transition:0.4s;
	-o-transition:0.4s;
	transition:0.4s;
}
nav.footer-nav ul li a:hover, nav.footer-nav ul li a:active, nav.footer-nav ul li a:focus { color:#fff; }
nav.footer-nav ul li a:hover:after, nav.footer-nav ul li a:active:after, nav.footer-nav ul li a:focus:after {
	width:100%;
	margin:0 0 0 -50%;
}
nav.footer-nav ul li.current-menu-item a { text-decoration:none; }
nav.footer-nav ul li.current-menu-item a:after {
	width:100%;
	margin:0 0 0 -50%;
}
.copyright { padding:0; }
.footer-text {
	float:none;
	font-weight:400;
	text-transform:uppercase;
}
.footer-text a { position:relative; }
.footer-text a:after {
	content:'';
	background-color:#fff;
	width:0;
	height:2px;
	position:absolute;
	left:50%;
	bottom:2px;
	-webkit-transition:0.4s;
	-moz-transition:0.4s;
	-o-transition:0.4s;
	transition:0.4s;
}
.footer-text a:hover:after, .footer-text a:active:after, .footer-text a:focus:after {
	width:100%;
	margin:0 0 0 -50%;
}
.alignleft { margin:6px 20px 10px 0; }
@media (min-width: 1200px) {
	.alignleft { margin-right:30px; }
}
.list.styled > ul li:before {
	font-size:16px;
	color:#65615c;
	width:auto;
	margin-right:12px;
}
.list.styled > ul li a { color:#b2b2b2; }
.list.styled > ul li a:hover, .list.styled > ul li a:active, .list.styled > ul li a:focus { color:#65615c; }
.list.styled.check-list > ul li { margin-bottom:4px; }
.widget .flexslider {
	text-align:center;
	background-image:none;
}
.widget .flexslider h5 {
	font-size:25px;
	font-weight:500;
	line-height:1.2em;
}
.widget .flexslider h5 a { color:#65615c !important; }
.widget .flexslider h5 a:hover, .widget .flexslider h5 a:active, .widget .flexslider h5 a:focus { color:#b2b2b2 !important; }
.flexslider ul li:before { display:none; }
.flexslider ul li img {
	-webkit-user-select:none;
	-moz-user-select:none;
	-ms-user-select:none;
	-o-user-select:none;
}
.flexslider .comments_link, .flexslider time, .flexslider em { font-size:16px; }
.widget .flex-direction-nav a {
	top:auto;
	bottom:-56px;
}
.flex-direction-nav .flex-prev { text-align:left; }
.flex-direction-nav .flex-next { text-align:right; }
.flex-control-nav { height:11px; }
.flex-control-nav li { vertical-align:top; }
.btn-primary:hover, .btn-primary:active, .btn-primary:focus {
	-webkit-transition:0.4s;
	-moz-transition:0.4s;
	-o-transition:0.4s;
	transition:0.4s;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
}
.btn-link {
	padding:0;
	font-weight:900;
	text-transform:uppercase;
	color:#65615c !important;
}
.btn-link:hover, .btn-link:active, .btn-link:focus {
	text-decoration:none;
	color:#b2b2b2 !important;
	-webkit-transition:color 0.4s;
	-moz-transition:color 0.4s;
	-o-transition:color 0.4s;
	transition:color 0.4s;
}
.thumbnail, .featured-thumbnail {
	border:none;
	padding:0;
	-webkit-border-radius:0px;
	-moz-border-radius:0px;
	border-radius:0px;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
}
input[type="submit"], input[type="reset"] {
	border:none;
	height:auto;
	background:none;
	text-shadow:none;
	text-transform:uppercase;
	padding:0;
	font-size:14px;
	font-weight:900;
	line-height:1.2em;
	color:#65615c;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	-webkit-border-radius:0px;
	-moz-border-radius:0px;
	border-radius:0px;
	-webkit-transition:color 0.4s;
	-moz-transition:color 0.4s;
	-o-transition:color 0.4s;
	transition:color 0.4s;
}
input[type="submit"]:hover, input[type="submit"]:focus, input[type="reset"]:hover, input[type="reset"]:focus {
	background:none;
	color:#b2b2b2;
	-webkit-transition:color 0.4s;
	-moz-transition:color 0.4s;
	-o-transition:color 0.4s;
	transition:color 0.4s;
}
select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
	padding:0 15px 1px;
	border-color:#ededed;
	color:#b2b2b2;
	-webkit-border-radius:0px;
	-moz-border-radius:0px;
	border-radius:0px;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
}
select::-moz-placeholder, textarea::-moz-placeholder, input[type="text"]::-moz-placeholder, input[type="password"]::-moz-placeholder, input[type="datetime"]::-moz-placeholder, input[type="datetime-local"]::-moz-placeholder, input[type="date"]::-moz-placeholder, input[type="month"]::-moz-placeholder, input[type="time"]::-moz-placeholder, input[type="week"]::-moz-placeholder, input[type="number"]::-moz-placeholder, input[type="email"]::-moz-placeholder, input[type="url"]::-moz-placeholder, input[type="search"]::-moz-placeholder, input[type="tel"]::-moz-placeholder, input[type="color"]::-moz-placeholder, .uneditable-input::-moz-placeholder {
	color:#b2b2b2;
	opacity:1;
}
select::-ms-input-placeholder, textarea::-ms-input-placeholder, input[type="text"]::-ms-input-placeholder, input[type="password"]::-ms-input-placeholder, input[type="datetime"]::-ms-input-placeholder, input[type="datetime-local"]::-ms-input-placeholder, input[type="date"]::-ms-input-placeholder, input[type="month"]::-ms-input-placeholder, input[type="time"]::-ms-input-placeholder, input[type="week"]::-ms-input-placeholder, input[type="number"]::-ms-input-placeholder, input[type="email"]::-ms-input-placeholder, input[type="url"]::-ms-input-placeholder, input[type="search"]::-ms-input-placeholder, input[type="tel"]::-ms-input-placeholder, input[type="color"]::-ms-input-placeholder, .uneditable-input::-ms-input-placeholder { color:#b2b2b2; }
select::-webkit-input-placeholder, textarea::-webkit-input-placeholder, input[type="text"]::-webkit-input-placeholder, input[type="password"]::-webkit-input-placeholder, input[type="datetime"]::-webkit-input-placeholder, input[type="datetime-local"]::-webkit-input-placeholder, input[type="date"]::-webkit-input-placeholder, input[type="month"]::-webkit-input-placeholder, input[type="time"]::-webkit-input-placeholder, input[type="week"]::-webkit-input-placeholder, input[type="number"]::-webkit-input-placeholder, input[type="email"]::-webkit-input-placeholder, input[type="url"]::-webkit-input-placeholder, input[type="search"]::-webkit-input-placeholder, input[type="tel"]::-webkit-input-placeholder, input[type="color"]::-webkit-input-placeholder, .uneditable-input::-webkit-input-placeholder { color:#b2b2b2; }
select:-moz-placeholder, textarea:-moz-placeholder, input[type="text"]:-moz-placeholder, input[type="password"]:-moz-placeholder, input[type="datetime"]:-moz-placeholder, input[type="datetime-local"]:-moz-placeholder, input[type="date"]:-moz-placeholder, input[type="month"]:-moz-placeholder, input[type="time"]:-moz-placeholder, input[type="week"]:-moz-placeholder, input[type="number"]:-moz-placeholder, input[type="email"]:-moz-placeholder, input[type="url"]:-moz-placeholder, input[type="search"]:-moz-placeholder, input[type="tel"]:-moz-placeholder, input[type="color"]:-moz-placeholder, .uneditable-input:-moz-placeholder { color:#b2b2b2; }
select:-ms-input-placeholder, textarea:-ms-input-placeholder, input[type="text"]:-ms-input-placeholder, input[type="password"]:-ms-input-placeholder, input[type="datetime"]:-ms-input-placeholder, input[type="datetime-local"]:-ms-input-placeholder, input[type="date"]:-ms-input-placeholder, input[type="month"]:-ms-input-placeholder, input[type="time"]:-ms-input-placeholder, input[type="week"]:-ms-input-placeholder, input[type="number"]:-ms-input-placeholder, input[type="email"]:-ms-input-placeholder, input[type="url"]:-ms-input-placeholder, input[type="search"]:-ms-input-placeholder, input[type="tel"]:-ms-input-placeholder, input[type="color"]:-ms-input-placeholder, .uneditable-input:-ms-input-placeholder { color:#b2b2b2; }
select::-webkit-input-placeholder, textarea::-webkit-input-placeholder, input[type="text"]::-webkit-input-placeholder, input[type="password"]::-webkit-input-placeholder, input[type="datetime"]::-webkit-input-placeholder, input[type="datetime-local"]::-webkit-input-placeholder, input[type="date"]::-webkit-input-placeholder, input[type="month"]::-webkit-input-placeholder, input[type="time"]::-webkit-input-placeholder, input[type="week"]::-webkit-input-placeholder, input[type="number"]::-webkit-input-placeholder, input[type="email"]::-webkit-input-placeholder, input[type="url"]::-webkit-input-placeholder, input[type="search"]::-webkit-input-placeholder, input[type="tel"]::-webkit-input-placeholder, input[type="color"]::-webkit-input-placeholder, .uneditable-input::-webkit-input-placeholder { color:#b2b2b2; }
select:focus, textarea:focus, input[type="text"]:focus, input[type="password"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="date"]:focus, input[type="month"]:focus, input[type="time"]:focus, input[type="week"]:focus, input[type="number"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="color"]:focus, .uneditable-input:focus {
	border-color:#b2b2b2;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
}
textarea {
	border-color:#ededed !important;
	line-height:36px;
}
textarea:focus { border-color:#b2b2b2 !important; }
select { padding:0; }
.wpcf7-form p.field input {
	padding:0 15px 1px;
	height:39px;
}
.wpcf7-form textarea {
	padding:0 15px 1px;
	line-height:36px;
}
.wpcf7-form .ajax-loader { margin-top:-2px; }
.wpcf7-not-valid-tip {
	font-size:13px !important;
	padding:0 0 1px 10px !important;
}
@media (min-width: 1200px) {
	.wpcf7-not-valid-tip {
		font-size:18px !important;
		padding-left:15px !important;
	}
}
@media (min-width: 768px) and (max-width: 979px) {
	.wpcf7-not-valid-tip {
		font-size:11px !important;
		line-height:1.3em !important;
		padding-top:5px !important;
	}
}
@media (max-width: 767px) {
	.google-map-api { height:300px; }
}
div.extra-img img {
	max-width:none;
	margin:59px 0 0 -41px;
	position:relative;
	z-index:-1;
}
@media (max-width: 1199px) {
	div.extra-img img {
		width:180px;
		margin-left:-20px;
	}
}
@media (min-width: 768px) and (max-width: 979px) {
	div.extra-img img {
		width:150px;
		margin-left:-25px;
	}
}
@media (max-width: 767px) {
	div.extra-img img {
		width:auto;
		margin:-40px auto 0;
		display:block;
	}
}
@media (max-width: 767px) {
	img.extra-img {
		float:none;
		margin:0 0 15px 0;
		display:block;
	}
}
.custom-block-1 { margin:45px 0 70px 0; }
@media (min-width: 1200px) {
	.custom-block-1 { margin:95px 0 140px 0; }
}
@media (min-width: 321px) and (max-width: 767px) {
	.custom-block-1 { margin-left:-2% !important; }
}
@media (max-width: 320px) {
	.custom-block-1 { text-align:center; }
}
.custom-block-1 a img {
	margin-top:0;
	margin-bottom:0;
}
.custom-block-1 a:hover img, .custom-block-1 a:active img, .custom-block-1 a:focus img {
	-webkit-transform:rotateY(360deg);
	-moz-transform:rotateY(360deg);
	-ms-transform:rotateY(360deg);
	-o-transform:rotateY(360deg);
	-webkit-transition:0.4s;
	-moz-transition:0.4s;
	-o-transition:0.4s;
	transition:0.4s;
}
@media (min-width: 321px) and (max-width: 767px) {
	.custom-block-1 [class*="span"] {
		width:18% !important;
		margin-left:2% !important;
		float:left !important;
	}
}
@media (max-width: 320px) {
	.custom-block-1 [class*="span"] { margin-bottom:20px; }
}
.custom-block-2 { text-align:center; }
@media (max-width: 767px) {
	.custom-block-2 a {
		display:inline-block;
		vertical-align:top;
		margin-bottom:20px;
	}
}
.custom-block-2 a img {
	margin:0;
	-webkit-transition:0.4s;
	-moz-transition:0.4s;
	-o-transition:0.4s;
	transition:0.4s;
	opacity:0.3;
	filter:alpha(opacity=30);
}
.custom-block-2 a:hover img, .custom-block-2 a:active img, .custom-block-2 a:focus img {
	opacity:1;
	filter:alpha(opacity=100);
}
#back-top-wrapper { z-index:100; }
#back-top a:hover span { background-color:#b2b2b2; }
#back-top span { background-color:#65615c; }
.clearfix { *zoom:1; }
.clearfix:before, .clearfix:after {
	display:table;
	content:"";
	line-height:0;
}
.clearfix:after { clear:both; }
.hide-text {
	font:0/0 a;
	color:transparent;
	text-shadow:none;
	background-color:transparent;
	border:0;
}
.input-block-level {
	display:block;
	width:100%;
	min-height:46px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
